.header-services {
  margin-top: 50px;
}

.bold-text {
  font-size: 100%;
  font-weight: bold;
}

.category {
  background-color: #ebebeb;
}

.group-work {
  background-color: #e1e1e1;
}

.work {
  margin: 10px;
}
.tag{
  margin: 10px;
}
table{
  width: 100%;
}
button{
  margin: 10px;
  float: right;
}
.work-tag{
  margin-top: 50px;
}
.button-work{
  background-color: #28a745;
  color: #fff;
}

.save-button{
  float: left;
  background-color: #28a745;
  color: #fff;
}
.green{
  float: left;
  background-color: #28a745;
  color: #fff;
}
.down-button{
  margin-top: 50px;
  margin-bottom: 50px;
}
.name-exp{
  margin-top: 15px;
  width: 800px;
}
.name-btn{
}
.name, .long-input{
  min-width: 300px;
  max-width: 400px;
}
td, th, .short-input{
  max-width: 100px;
}
